.menu-wrapper-O 
{
    width:100%; 
    height:52px;
    background-color:#005ca7;   /*  0073c6   005CA7 016ac0 0180e8 018bfb  */
    
}
.menu-wrapper {
    width: 90%;
    position:relative;
    margin-left:auto;
    margin-right:auto;  
}

#main-menu {
	display:inline;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    
	z-index:9999;
}

#main-menu ul.menu {
    float: right;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

#main-menu ul.menu li {
    float: left;
    margin: 0 2px; /* 0 18 */
    position: relative;
    font-size: 16px;
}

#main-menu ul.menu li:first-child {
    margin-left: 0px;
}

#main-menu ul.menu li:hover {
    visibility: inherit;
}

#main-menu ul.menu li a {
    
    padding: 17px 15px; /* 17 14 */   
    
    float: left;

    font-family: Oswald;
    color: #ffffff;
    /*color: #676767 #222222;*/
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.07em;
    
    text-decoration: none;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}

#main-menu ul.menu li:hover a {
    background-color: #0073c6;
    color: #FFFFFF;
}

#main-menu ul.menu ul.sub-menu {
    list-style-type: none;
    position: absolute;
    border: 1px solid #DDDEDF;
    background: none repeat scroll 0 0 white;

    visibility: hidden;
    display: none;

    z-index: 9999;
    top: 51px;
    width: 230px;
    max-height: 500px;

    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    
    margin: 0px;
    padding: 0px;
}

#main-menu ul.menu ul.sub-menu li {
    margin: 0;
    border-bottom: 1px solid whitesmoke;
}

#main-menu ul.menu li:hover ul.sub-menu {
    left: 0;
    top: 50px;
    visibility: visible;
    display: inline;
}

#main-menu ul.menu ul.sub-menu li a {
    float: left;
    background-color: white;
    font-family: sans-serif, arial, Oswald;
    color: #555555;
    width: 200px;
    font-size: 13px;
    font-weight: normal;
    padding: 12px 15px;
    text-decoration: none;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    letter-spacing: 0.08em;
}

#main-menu ul.menu ul.sub-menu li:hover a {
    background-color: #0073c6;
    color: #FFFFFF;
    /*font-size: 16px;*/
}

#main-menu .list-heading {
    background-color: #DDDEDF;
    /*0073c6*/
    color: #000000;
    font-family: Oswald;
    padding: 7px 15px;
    font-size: 18px;
    border-bottom: 1px solid white;
}



/***** Page Menu - Start *****/

    .page-menu {
        width: 230px;
        height: auto;
        border: 0px solid #0073c6;
        float: left;
        margin:0px;
        padding:0px;
    }

    .page-menu ul {
        list-style-type: none;
        float: left;
        margin:0px;
        padding:0px;
    }

    .page-menu li {
        letter-spacing: 0.08em;
        padding-left: 5px;
        width: 100%;
        display: block;
        line-height: 40px;
        font-size: 12px;
        font-family: sans-serif;
        border-bottom: 1px dotted #ddd;
        float: left;
        margin-left: 0px;
    }

    .page-menu li:last-child {
        border-bottom: 0px;
    }

    .page-menu li:hover {
        color: #444444;
        background-color: #F7F7F7;
        cursor: pointer;
    }
    
.page-menu li a { display:block; color: #444444; text-decoration:none; }
.page-menu li a:link    { color: #444444; text-decoration:none; }
.page-menu li a:visited { color: #444444; text-decoration:none; }
.page-menu li a:hover   { color: #444444; text-decoration:none; }  
.page-menu li a:active  { color: #444444; text-decoration:none; }

  

/***** Page Menu - End *****/



/*************************  TOP LINK BAR - Start  ***********************/
#topLinksBar {
    text-align: right;

    font-family: sans-serif;
    color: #555555;
    font-size: 12px;
}

#topLinksBar a {
    text-decoration: none;
    font-family: sans-serif;
    color: #555555;
    font-size: 12px;
    padding: 0px 7px;
}

#topLinksBar a:hover {
    text-decoration: underline;
}
/*************************  TOP LINK BAR - End  ***********************/


